<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "scrolling";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/s-c-r-o-l-l-i-n-g-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>